.reward-box-1 {
  box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
  border-radius: 20px;
  width: 100%;
  padding: 0.5rem;
  display: flex;
  justify-content: space-around;
}

.subscribe-button-div{
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
     margin-top: 1rem
}

.reward-box-2 {
  box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
  border-radius: 20px;
  width: 100%;
  padding: 0.5rem;
  display: flex;
  justify-content: space-around;
}

.subscribe-button {
  border: none;
  border-radius: 17px;
  box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 16%);
  background-image: linear-gradient(to bottom, #46cbb8, #2fa898);
  color: grey;
  width: 100%;
  height: 42px;
}

.total-reward-usd {
  width: 50%;
}

.total-reward-p {
  width: 50%;
  margin-left: 1rem;
}

@media screen and (max-width: 652px) {
    
  .total-reward-usd {
    width: 100%;
  }
  .total-reward-p {
    width: 100%;
    text-align: center;
    margin-left: 0rem;
  }
  .reward-box-1 {
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    border-radius: 20px;
    width: 100%;
    padding: 0.5rem;
    display: block;
    justify-content: space-around;
  }
  .total-reward-usd {
    text-align: center;
  }
  
.reward-box-2 {
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    border-radius: 20px;
    width: 100%;
    padding: 0.5rem;
    display: block;
    justify-content: space-around;
  }
}
